/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */


@font-face {
    font-family: 'helveticaregular';
    src: url('helvetica-webfont.eot');
    src: url('helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-webfont.woff') format('woff'),
         url('helvetica-webfont.ttf') format('truetype'),
         url('helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'chaletbookregular';
    src: url('chaletbook-webfont.eot');
    src: url('chaletbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('chaletbook-webfont.woff') format('woff'),
         url('chaletbook-webfont.ttf') format('truetype'),
         url('chaletbook-webfont.svg#chaletbookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'chaletbookbold';
    src: url('chaletbook-bold-webfont.eot');
    src: url('chaletbook-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('chaletbook-bold-webfont.woff') format('woff'),
         url('chaletbook-bold-webfont.ttf') format('truetype'),
         url('chaletbook-bold-webfont.svg#chaletbookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'eames_century_modernBkIt';
    src: url('eamescenturymodern-bookitalic-webfont.eot');
    src: url('eamescenturymodern-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eamescenturymodern-bookitalic-webfont.woff') format('woff'),
         url('eamescenturymodern-bookitalic-webfont.ttf') format('truetype'),
         url('eamescenturymodern-bookitalic-webfont.svg#eames_century_modernBkIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
  font-size:85%;
  font-family: 'helveticaregular';
  background:#ede9e3 url(../images/bg-new.png) no-repeat top center;
  color:#666666;
}
.region, .section {
  padding-left: 0;
}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{max-width:95%;}
fieldset{min-width: inherit !important;}
h1#page-title{visibility:hidden}
h2{color:#52808a; border-bottom:1px solid #595959; line-height:1.2em;padding-bottom:8px;}
a{color:#00B1EB; text-decoration:none}
a:hover{color:#00B1EB; text-decoration:underline}
fieldset {
border: 0px solid #c0c0c0;
margin: 0 2px 15px;
padding: 0.5em;
background:#F2F2F2
}
legend { padding:5px 20px; color:#595967; background:#9ED8F7; font-weight:700; font-size:1.3em}
.button-link,
input[type="submit"].form-submit{background:#00B1EB; color:#FFF !important; font-weight:700; font-size:1.3em; padding:8px 25px; text-decoration:none; display:inline-block; margin-bottom:10px; border:0;  -webkit-border-radius: 4px; border-radius: 4px; text-transform:uppercase;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.button-link:hover,
input[type="submit"].form-submit:hover{background:#52808A;}
/*STYLES  */
html body.admin-menu,
html body.page-user {
  margin-top: 10em !important;
}
html body.page-faq,
html body.page-node {
  margin-top: 15em !important;
}
.not-logged-in.front #page {
  margin-top: 0;
}
.logo{display:inline-block; margin-top:40px }
.region-header, .region-navigation, .region-footer{padding:0}
.region-header{background:url(../images/top.png) no-repeat 70% bottom; padding-top:90px}
.region-header p, .region-header .block{margin:-10px 0 10px 0}
.page-node-2 .region-header,
.page-faq .region-header,
.page-node-9 .region-header{background: transparent; padding-top:40px}
.page-node-2 #navigation .menu_3links,
.page-faq #navigation .menu_3links,
.page-node-9 #navigation .menu_3links{margin-top:-68px}
.page-node-2 .region-navigation,
.page-faq .region-navigation,
.page-node-9 .region-navigation{padding:0 10px}
#navigation .menu_3links{float:right; display:inline-block;}
#navigation .menu_3links ul.menu li{ padding:0; background:#7ec2e0; height:68px; border-right:1px solid #FFF;   }
#navigation .menu_3links ul.menu li.is-active-trail,
#navigation .menu_3links ul.menu li:hover{background:#52808a;}
#navigation .menu_3links ul.menu li a{
  font-size:1.2em;
  color:#FFF;
  font-weight: bold;
  display:block;
  width:100px; /*120*/
  padding:12px 25px; /*12 35*/
  text-decoration:none;
  height:44px;
  line-height: 44px;
}
#navigation .menu_3links ul.menu li.first{-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px; }
/*#navigation .menu_3links ul.menu li.first a{line-height:22px}*/
#navigation .menu_3links ul.menu li.last{border-right:0px solid #FFF; -webkit-border-top-right-radius: 12px;-moz-border-radius-topright: 12px;border-top-right-radius: 12px;}
.menu_blue{float:left; display:block; width:100%; background:#5db3d9;}
.menu_blue ul.menu{margin:0; padding: 0 0 0 6px !important;}
.menu_blue ul.menu li{padding:5px 0; list-style-type: none; list-style-image: none; float: left;}
.menu_blue ul.menu li a{color:#fff;padding:0px 10px; text-align:center; border-right:1px solid #595967; text-decoration:none; font-family: 'chaletbookregular'; height:20px; line-height:20px }
.menu_blue ul.menu li a.active{font-family: 'chaletbookbold';}
.menu_blue ul.menu li a:hover{ text-decoration:underline}
.menu_blue ul.menu li.last a {border:none;}
#main{background:#FFF;min-height: 660px;}
#main{-webkit-border-bottom-right-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-bottomright: 12px;
-moz-border-radius-bottomleft: 12px;
border-bottom-right-radius: 12px;
border-bottom-left-radius: 12px;}
.page-node-2 #main,
.page-faq #main,
.page-node-9 #main{
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-bottomright: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;}
#content{padding-bottom:20px}
#content article ul li{list-style-image:url(../images/icon-blue.png); margin-bottom: 5px;}
#footer {position: relative;}
.region-footer .block{margin-bottom:0; }
.region-bottom{color:#666; font-size:80%; line-height:1.4em; padding: 0;}
.bottom_copy{display:inline-block; width:70%; margin-right:2%; vertical-align:top;}
.bottom_copy p{text-align:justify;margin-top:25px;}
.bottom_copy p a{color:#00B1EB;}
.bottom_logo{display:inline-block; width:27.5%;}
.block_sidebar_title{margin-bottom:-30px}
.block_sidebar_title p{margin:0}
/*FAQ*/
.view-faq .views-row .views-field-title a {color:#444;}
.view-faq .views-row .views-field-title a p {
  background:url(../images/icon-blue.png) left center no-repeat;
  padding-left:20px;
  font-size:130%;
  text-decoration:underline;
  margin: 0.7em 0;
  color: #6377B1;
}
.view-faq .comments { padding:10px 20px; background:#7EC2E0; margin:0 0 0 20px; color:#FFF;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
/* Sasha CSS */
#block-system-main-menu { clear: both;}
.view-faq .comments{display: none;color:#444;font-size:1.2em;}
.view-faq .comments a {color:#2A68AE;}
.main-menu #block-multiblock-1, .front #block-multiblock-1{	display: none;}
.footer-menu #block-system-main-menu, .footer-menu #block-menu-menu-footer-menu{	display: none;}


/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */

.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 70%;
    margin-left: 30%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 30%;
    margin-left: 0%;
    margin-right: -30%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

